{
  "name": "quanlibanhang",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "start": "nodemon index",
    "startServer": "nodemon Server",
    "startAuthServer": "nodemon Authen"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@types/node": "^16.7.1",
    "bcryptjs": "^2.4.3",
    "body-parser": "^1.19.0",
    "dotenv": "^10.0.0",
    "express": "^4.17.1",
    "husky": "^7.0.1",
    "jsonwebtoken": "^8.5.1",
    "lint-staged": "^11.1.2",
    "mongoose": "^5.13.7",
    "nodemailer": "^6.6.3",
    "nodemon": "^2.0.12",
    "prettier": "^2.3.2",
    "router": "^1.3.5"
  }
}
